Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Tue, 20 Oct 2015 09:16:05 -0400

Hello Kelly.
Yes that is fine.  I wasn't exactly sure so I just didn't want it missed if it needed to be there.  Much appreciated!
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Tuesday, October 20, 2015 9:11 AM
To: Michael B ; Crystal Delang 
Subject: RE: Timecard

Hi Mike,

Not sure how Cassie Shindorf was missed on the timecard.  This is her first check so she shouldn't have commission.  I'm going to delete that off the timecard if you are ok with it.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 19, 2015 6:31 PM
To: Kelly Parker; Crystal Delang
Subject: Re: Timecard

Hello.

Attached is the timesheet.  Sorry for the delay. 

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Monday, October 19, 2015 4:56 PM

To: Mike ([email-masked]) 

Subject: Timecard

Hi Mike,

Any estimate on when the timecard is going to be here?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!